@media only screen and (min-device-width : 320px) and (max-device-width : 768px) {
	body {
		background-image: none!important;
	}

	.mobile-contact-wrapper {
		display: block;
	}

	.mobile-contact {
		background-color: #2a8fbd;
		border-radius: 5px;
		padding: 0.5rem;
		margin-bottom: 10px;
		font-size: 20px;
		font-family: "century gothic";
		text-align: center;
	}

	.scrollnews {
		width: 70%;
	}

	.marquee-wrapper span {
		width: 30%;
	}

	.footer-text p {
		text-align: justify !important;
		color: #E5E2E2!important;
	}

	.footer-text h1, h3, h2 {
		font-size: 23px!important;
		color: #ffffff!important;
	}
}